Is the SSIM 9600 series (9630,9650) hardware compatible with SSIM 4.8 software ?

book

Article ID: 157330

calendar_today

Updated On:

Products

Security Information Manager

Issue/Introduction

Symantec just released the SSIM 4.8 software. The SSIM base operating system (OS) is now 64-bit. It uses Red Hat Enterprise Linux 6.0.

Is the SSIM 9600 series hardware compatible with SSIM 4.8 software?

Resolution

SSIM 9650 hardware is Dell PowerEdge 2950 server.
SSIM 9630 hardware is Dell PowerEdge 1950 server.

According to DELL server Red Hat Enterprise Linux (RHEL) support Matrix, they don't support Red Hat Enterprise Linux 6.0 (64bit).

Refer to following link:

https://hardware.redhat.com/&quicksearch=dell%201950

https://hardware.redhat.com/&quicksearch=dell%202950

So, the SSIM 9600 series hardware is NOT compatible with SSIM 4.8 software.